<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Maria couldn't  [#] to think of her marriage.]]></sentence>
<options>
<option answer="correct">bear</option>
<option>stand</option>
<option>bring</option>
</options>
</question><question>
<sentence><![CDATA[Mary said clergymen often  [#] with their wives.]]></sentence>
<options>
<option>speak</option>
<option answer="correct">quarrel</option>
<option>enjoy</option>
</options>
</question><question>
<sentence><![CDATA[Mary liked  [#] with Edmund.]]></sentence>
<options>
<option answer="correct">joking</option>
<option>sacrificing</option>
<option>singing</option>
</options>
</question><question>
<sentence><![CDATA[Mrs Norris was happy to help with the  [#].]]></sentence>
<options>
<option>ideas</option>
<option answer="correct">costumes</option>
<option>cooking</option>
</options>
</question><question>
<sentence><![CDATA[Edmund gave an  [#] to his father.]]></sentence>
<options>
<option answer="correct">apology</option>
<option>invitation</option>
<option>offer</option>
</options>
</question><question>
<sentence><![CDATA[Mrs Norris was good at changing  [#].]]></sentence>
<options>
<option answer="correct">the subject</option>
<option>the clothes</option>
<option>her interests</option>
</options>
</question><question>
<sentence><![CDATA[Maria and Mr Rushworth soon became a  [#].]]></sentence>
<options>
<option>marriage</option>
<option answer="correct">couple</option>
<option>business</option>
</options>
</question><question>
<sentence><![CDATA[Maria was  [#] to leave home.]]></sentence>
<options>
<option>interested</option>
<option answer="correct">determined</option>
<option>sad</option>
</options>
</question><question>
<sentence><![CDATA[William wanted  [#] in the navy.]]></sentence>
<options>
<option>an officer</option>
<option answer="correct">a commission</option>
<option>an honour</option>
</options>
</question>
</questions></exercise>